Bug 523241 - virt-viewer-0.2.0-1 failed to build during RHEL-6 mass rebuild
virt-viewer-0.2.0-1 failed to build during RHEL-6 mass rebuild
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-viewer (Show other bugs)
6.0
s390x Linux
high Severity high
: beta
: ---
Assigned To: Daniel Berrange
:
Depends On: 523228
Blocks: 522407
  Show dependency treegraph
 
Reported: 2009-09-14 10:48 EDT by Karsten Hopp
Modified: 2010-01-11 09:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-11 09:24:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2009-09-14 10:48:22 EDT
Description of problem:
virt-viewer failed to build on s390x as libvirt isn't available yet on that
architecture. (bug 523228)




Steps to Reproduce:
1.run a brew scratch build with the target RHEL-6-rebuild, don't try without
--scratch as that won't work
  
Actual results:
https://brewweb.devel.redhat.com/taskinfo?taskID=1949454

Additional info:
It depends on the decision if we'll add an Excludearch: s390 s390x in qemu and
libvirt if this package needs a similar fix, too.
We need the exact n-v-r of the fixed package so that we can import it into our
RHEL-6 tree.
Comment 1 RHEL Product and Program Management 2009-09-14 11:05:15 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Daniel Berrange 2010-01-11 09:24:29 EST
This is no longer a problem since libvirt is available on all architectures.

http://porkchop.devel.redhat.com/brewroot/packages/virt-viewer/0.2.0/1.1.el6/

Note You need to log in before you can comment on or make changes to this bug.